## libstax2-api-java 3.1.1

=== debian/changelog ===
libstax2-api-java (3.1.1-1) unstable; urgency=low

  * Initial release (closes: #638627).

 -- Giovanni Mascellani <gio@debian.org>  Sat, 20 Aug 2011 12:46:37 +0200
