=== debian/control ===
Source: libstax2-api-java
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends: ant, cdbs, debhelper (>= 5), maven-repo-helper (>= 1.4)
Build-Depends-Indep: default-jdk, libstax-java
Standards-Version: 3.9.2
Homepage: http://woodstox.codehaus.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/packages/trunk/libstax2-api-java/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/packages/trunk/libstax2-api-java/

Package: libstax2-api-java
Architecture: all
Depends: ${misc:Depends}, libstax-java
Description: Extension to StAX API for parsing XML documents
 StAX 2 is an extension to StAX (Streaming API for XML), an Java API to read
 and write XML documents. It adds some features over the original API,
 such as typed access API and read/write validation (with pluggable
 validators).
