=== debian/watch ===
# The watchfile for libstax2-api-java
version=3
opts=dversionmangle=s/\.dfsg// \
  http://wiki.fasterxml.com/WoodstoxDownload .*/stax2-api-src-([[:digit:].]+)\.tar\.gz \
  debian debian/orig-tar.sh
