=== debian/control ===
Source: libstax2-api-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper (>= 11), maven-debian-helper,
 libmaven-bundle-plugin-java, libmaven-javadoc-plugin-java,
 libmaven-compiler-plugin-java
Build-Depends-Indep: default-jdk
Standards-Version: 4.1.4
Homepage: https://github.com/FasterXML/stax2-api
Vcs-Browser: https://salsa.debian.org/java-team/libstax2-api-java
Vcs-Git: https://salsa.debian.org/java-team/libstax2-api-java.git

Package: libstax2-api-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Description: Extension to StAX API for parsing XML documents
 StAX 2 is an extension to StAX (Streaming API for XML), a Java API to read
 and write XML documents. It adds some features over the original API,
 such as typed access API and read/write validation (with pluggable
 validators).
